> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Workspaces



## OpenAPI

````yaml /openapi.json get /admin/api/workspaces
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /admin/api/workspaces:
    get:
      tags:
        - Admin Api
      summary: List Workspaces
      operationId: AdminApiController_listWorkspaces
      parameters:
        - name: offset
          required: false
          in: query
          schema:
            type: integer
            minimum: 0
            maximum: 9007199254740991
        - name: limit
          required: false
          in: query
          schema:
            type: integer
            minimum: 1
            maximum: 100
        - name: q
          required: false
          in: query
          schema:
            type: string
            minLength: 1
            maxLength: 200
      responses:
        '200':
          description: ''

````